<?xml version="1.0" encoding="ISO-8859-1"?>

<!-- INFORMACIÓN SOBRE EL 2-42 (ES.6-134): 
- Revista AEROPLANO 38, fotografia del avión real en página 44.
- Maqueta en el Museo del Aire. Representa el avión en gris, con el cono de la hélice en rojo y hélice en aluminio (en la comprobación fotográfica, la hélice iba en negro con puntas en amarillo. El cono de la hélice podría ser del mismo color que el fuselaje). 
- Documentado fotográficamente que la zona de protección del escape estaba pintada en negro Tipo 3, que también rodea el mamparo cortafuegos justo detrás del carenado del motor.
- Mantenía los carenados de las ruedas.
-->

<PropertyList>
  
  <sim>
    
    <model>
      <livery>
        <name type="string">03 "2-42" (Sania Ramel 1955)</name>
        <texture>Liveries/2048X2048/texture03_2.png</texture>
        <specular>
          <red>   0.01 </red>
          <green> 0.01 </green>
          <blue>  0.01 </blue>
        </specular>
      </livery>
    </model>
    
  </sim>
  

</PropertyList>
